<?php 
$app_list_strings['sasa_departamento_c_list'] = array (
  '' => '',
  'Amazonas' => 'Amazonas',
  'Antioquia' => 'Antioquia',
  'Arauca' => 'Arauca',
  'Archipielago de San Andres Providencia y Santa Catalina' => 'Archipiélago de San Andrés, Providencia y Santa Catalina',
  'Atlantico' => 'Atlántico',
  'Bogota D.C.' => 'Bogotá D.C.',
  'Bolivar' => 'Bolívar',
  'Boyaca' => 'Boyacá',
  'Caldas' => 'Caldas',
  'Caqueta' => 'Caquetá',
  'Casanare' => 'Casanare',
  'Cauca' => 'Cauca',
  'Cesar' => 'Cesar',
  'Choco' => 'Chocó',
  'Cundinamarca' => 'Cundinamarca',
  'Cordoba' => 'Córdoba',
  'Guainia' => 'Guainía',
  'Guaviare' => 'Guaviare',
  'Huila' => 'Huila',
  'La Guajira' => 'La Guajira',
  'Magdalena' => 'Magdalena',
  'Meta' => 'Meta',
  'Narino' => 'Nariño',
  'Norte de Santander' => 'Norte de Santander',
  'Putumayo' => 'Putumayo',
  'Quindio' => 'Quindío',
  'Risaralda' => 'Risaralda',
  'Santander' => 'Santander',
  'Sucre' => 'Sucre',
  'Tolima' => 'Tolima',
  'Valle del Cauca' => 'Valle del Cauca',
  'Vaupes' => 'Vaupés',
  'Vichada' => 'Vichada',
  'No Registra' => 'No Registra',
);